@charset "UTF-8";

body {
	font-size:14px;
	font-family: "メイリオ" ,"ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	line-height: 1.5em;
	background:#000000;
	}

a {	outline:none;}
a:link		{ color: #FFF622; }
a:visited	{ color: #FFF622; }
a:hover		{ color: #FFE500; }
a:active	{ color: #FFE500; }


/*HEADER
------------------*/
#headerCol {
	background:url(../images/common/bg_headercol.png) repeat-x;
	width:100%;
	height:155px;
	position: relative;
	z-index:10;
}
#headerCol header {
	background:url(../images/common/bg_header.png) no-repeat center top;
}
#headerCol h1 {
	width:219px;
	margin:0 auto;
}
#headerCol .logo_vita {
	width:960px;
	margin:0 auto;
	position:relative;
}
#headerCol .logo_vita img {
	display:block;
	position: absolute;
	bottom:60px;
	left:0;
}

/*GNAVI
------------------*/
.article #gnavi {
	background:url(../images/top/bg_menu.png) no-repeat;
	width:988px;
	height:94px;
	position:relative;
	margin:-30px auto 0;
}

#gnavi ul {
	width:956px;
	margin:0 auto;
}
#gnavi ul li {
	float:left;
	margin:16px 0 0;
}

/*SNAVI
------------------*/
#snaviCol {
	background:url(../images/common/bg_snav.png) no-repeat center;
	width:100%;
	z-index:8;
	margin:-10px 0 0;
}

.snavi,
#snavi {
	text-align:center;
	width:980px;
	display:block;
	margin:13px auto 0;
}
#movie .snavi,
#movie #snavi {
	width:1100px !important;
}
.snavi li,
#snavi li {
	display:inline-block;
	padding:0 2px;
	min-width:55px;
	position:relative;
}

.snavi li .new,
#snavi li .new {
	position:absolute;
	top:6px;
	right:7px;
	z-index:100;
	background:url(../images/common/icon_new.png) no-repeat top left;
	width:31px;
	height:12px;
}


/*SNAVI 1列*/
.snavi_1-line {
	height:150px;
	position: relative;
}

.snavi_1-line .snaviTop {
	background:url(../images/common/bg_snav-top.png) no-repeat center;
	display:block;
	height:23px;
	width:100%;
	position:relative;
	top:25px;
}

.snavi_1-line .snaviBtm {
	background:url(../images/common/bg_snav-btm.png) no-repeat center;
	display:block;
	height:23px;
	width:100%;
	position:relative;
	top:100px;
}

/*SNAVI 2列*/
.snavi_2-line {
	height:200px;
	position: relative;
}

.snavi_2-line .snaviTop {
	background:url(../images/common/bg_snav-top.png) no-repeat center;
	display:block;
	height:23px;
	width:100%;
	position:relative;
	top:25px;
}

.snavi_2-line .snaviBtm {
	background:url(../images/common/bg_snav-btm.png) no-repeat center;
	display:block;
	height:23px;
	width:100%;
	position:relative;
	top:150px;
}

.snavi_3-line {
	height:250px;
	position: relative;
}

.snavi_3-line .snaviTop {
	background:url(../images/common/bg_snav-top.png) no-repeat center;
	display:block;
	height:23px;
	width:100%;
	position:relative;
	top:25px;
}

.snavi_3-line .snaviBtm {
	background:url(../images/common/bg_snav-btm.png) no-repeat center;
	display:block;
	height:23px;
	width:100%;
	position:relative;
	top:200px;
}

/*WRAPPER
------------------*/
.article #wrapCol {
	width:100%;
	margin:-12px 0 0;
	position:relative;
	z-index:10;
}
.article #wrapCol .wrapColTop {
	background:url(../images/common/bg_wrapcol-head.png) repeat-x;
	width:100%;
	height:39px;
	display:block;
	position:relative;
	z-index:10;
}
.article #wrapCol .wrapColTop span {
	background:url(../images/common/bg_wrapcol-head-top.png) no-repeat center bottom;
	width:100%;
	height:24px;
	display:block;
	position:relative;
	z-index:10;
}

.article #mainCol {
	background: #0A0A0A;
	/*background:url(../images/common/bg_wrapcol.png) repeat;*/
	padding:3px 0 0;
	position:relative;
	margin:-18px 0 0;
	z-index:8;
}
.article #mainCol-inner {
	background: #0A0A0A;
	/*background: url(../images/common/bg_wrapcol-ptn.png) repeat-y center top;*/
}
.article #mainCol-box {
	background:url(../images/common/bg_contents.png) repeat-y center top;
	text-align:center;
}
#movie #mainCol-box {
	background-image:none !important;
	background: #0A0A0A;
	text-align:center;
}

/*MOVIE
----------------*/
.movieCol {
	padding:10px 0;
}

/*SPECIAL
----------------*/
#special .btn_pv01 {
	position: absolute;
	bottom: 98px;
	left: 54px;
}

#special .btn_pv02 {
	position:absolute;
	bottom: 98px;
	right:54px;
}

/*FOOTER
----------------*/
footer {
	width:100%;
	height:128px;
	background: url(../images/top/bg_footer.png) repeat-x top;
	position:relative;
	z-index: 10;
	top:-7px;
}
.footerCol {
	background:url(../images/top/bg_footer.png) no-repeat center top;
	width:100%;
	height:128px;
}

.footerCol-inner {
	width:960px;
	margin:0 auto;
	position:relative;
}

.copy {
	position: absolute;
	top:80px;
	left:0;
}
.jasrac {
	position: absolute;
	top:88px;
	right:0;
}

.bnrCol {
	width:393px;
	margin:0 auto;
	position:absolute;
	top:34px;
  right:0;
}
.bnrCol li {
  float:left;
  margin-left:10px;
}

.fbnrCol {
	width:100%;
	background: url(../images/common/bg_fbnr.png) repeat-x top #525252;
}

.fbnrCol ul {
	text-align: center;
	padding: 12px 0 10px;
}

/*SNS
----------------*/
.sns {
	float:left;
	position:relative;
	top:32px;
}

.sns li {
	width:110px;
	height:20px;
	float:left;
}

.sns li.twitter {
	width:74px;
  margin: 1px 0 0;
}

.sns li.line {
	margin: 1px 0 0 5px;
}

/*
-----------------*/
#page-top {
	position: fixed;
	right:50px;
	width:66px;
	height:66px;
	z-index:100;
}

#page-top a {
	display:block;
	background: url(../images/common/btn_pagetop.png) no-repeat;
	width:66px;
	height:66px;
}

#page-top a:hover {
	opacity:0.7; filter:
	alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	margin-top:-10px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}


/*basicstyle
----------------------------------------------------------------*/

.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
.clearfix {
    zoom: 1;
}

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.fl-left { float: left; }
.fl-right { float: right; }
.t-left {text-align:left;}
.t-right {text-align:right;}
.t-center { text-align:center; }

.mgt-5 { margin-top: 5px !important; }
.mgt-10 { margin-top: 10px !important; }
.mgt-13 { margin-top: 13px !important; }
.mgt-15 { margin-top: 15px !important; }
.mgt-20 { margin-top: 20px !important; }
.mgt-25 { margin-top: 25px !important; }
.mgt-30 { margin-top: 30px !important; }
.mgb-5 { margin-bottom: 5px !important; }
.mgb-10 { margin-bottom: 10px !important; }
.mgb-15 { margin-bottom: 15px !important; }
.mgb-20 { margin-bottom: 20px !important; }
.mgl-10 { margin-left: 10px !important; }
.mgl-20 { margin-left: 20px !important; }
.mgl-30 { margin-left: 30px !important; }
.mgr-10 { margin-right: 10px !important; }
.mgr-20 { margin-right: 20px !important; }
.mgr-30 { margin-right: 30px !important; }
.padTop-5 { padding-top:5px; }
.padTop-10 { padding-top:10px; }
.padBtm-5 { padding-bottom:5px; }
.padBtm-10 { padding-bottom:10px; }
.padAll-10 { padding:10px; }
.padAll-15 { padding:15px; }


.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }

.font-white { color: #FFFFFF; }
.font-red { color: #FF0000; }
.font-blue { color: #0099FF; }
.font-yellow { color: #ffcc00 !important; }
.font-orange { color: #ff6600; }
.font-green	{ color: #339900; }
.font-purple { color: #990066; }

.font-bold { font-weight: bold; }

img.centering { display:block; margin:0 auto;}

ul.listindent li {
padding-left:1em;
text-indent:-1em;
}

.mgt-neg15 { position:relative; margin:-15px 0 0 !important;}

.textCol {
	width:960px;
	margin:0 auto;
}

.btnArea {
	width:960px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

.btnArea .btn {
	width:960px;
	margin: 0 auto;
	display:block;
	position:absolute;
	top:-75px;
}
.btnArea .btn02 {
	width:960px;
	margin: 0 auto;
	display:block;
	position:absolute;
	top:-85px;
}

.btnArea .btn03 {
	width:960px;
	margin: 0 auto;
	display:block;
	position:absolute;
	top:-65px;
}

.btnArea .btn04 {
	width:960px;
	margin: 0 auto;
	display:block;
	position:absolute;
	top:-120px;
}

.btn-btm-center {
	margin:0 auto;
	padding: 0 0 20px;
	display:block;
}

.pos-relative {
	position:relative;
	width:960px;
	margin:0 auto;
}
